.myhealthrecord #category_fv {
   display:none;
}

.myhealthrecord .ev_table {
       border: 2px solid #fff;
}
.myhealthrecord .ev_table td {
       border: 2px solid #fff;
       border-top: 1px solid #eee;
}
.myhealthrecord .ev_td_left {
background: #fff !important;
}

.hide-label .control-label {
    display:none;
}

ul.nav > li {
    margin-bottom: 0;
}

ul.cnsaml-nhpa {
    margin: 0 0 10px 0;
}

.staff_table td {
    padding: 5px;
}

div label {
    margin-top: 8px;
}

.fcp_sendrow {
    margin-left: 28.9em;
}

input#fcp_send_button.button {
    background: #e65525;
    border: 1px solid #e65525;
    border-radius: 4px;
    color: white
}

fieldset.word {
    margin-bottom: 10px;
    margin-left: 80px;
}

input#q.inputbox {
    width: 77%;
    margin-right: 10px;
    margin-left: 5px;
}

button.btn.btn-primary {
    background: #00a8e1;
    border: 1px solid #00a8e1;
    height: 35px;
    margin-top: -1px;
}

div#search-query-explained {
    padding-top: 10px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #ddd;
    margin-bottom: 20px;
}

h4.result-title {
    margin-bottom: 5px;
}

p.result-text {
    margin-bottom: 5px;
}

div.small.result-url {
    margin-bottom: 20px;
}

div#content {
    margin-left: 20px;
}

div#nhsd-widget.nhsd-widget {
    height: 400px;
    padding-top: 30px;
    width: 270px;
    float:right;
            }

div#nhsd-widget iframe {
    border: none;
}
